/* #rec428817683 {
    background-position: center center;
    background-image: url(https://static.tildacdn.com/tild3164-3939-4864-a635-393132313561/menu_bg5.png);
    background-repeat: no-repeat;
}*/
.t754__col {
    background-position: center bottom;
    background-image: url(https://static.tildacdn.com/tild6563-3934-4239-a539-633163386236/cell_bg1.png);
    background-repeat: no-repeat;
}
.t-popup__container {
    border-radius: 10px;
    background-position: right bottom;
    background-image: url(https://static.tildacdn.com/tild3862-3639-4062-b330-623965643235/logo-bg4.png);
    background-repeat: no-repeat;
}
.t-slds__imgwrapper {
    border-radius: 7px;
}
div#rec430464700 div.t-video-lazyload {
    padding: 6px;
    background-color: #a96220;
    border-radius: 15px;
}
div#rec430464700 div.t-video-lazyload iframe {
    border-radius: 10px;
}